.character-manager-character-panel{
	position:absolute;
	top:50px;
	right:0px;
	z-index:10;
}
.character-manager-anim-panel{
	width: 216px;
}
.character-manager-disposition-container{
	pointer-events:all;
	display:inline-block;
}
.character-manager-anim-slider{
	display:inline-block;
	width:200px;
}
.character-manager-display-when-more-than-one-character{
}
.character-manager-character-selector-outer{
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:10;
	width: calc(9 * var(--mini-character-icon-width));
	overflow: hidden;
}
.character-manager-character-selector{
	height:100%;
	position: relative;
	width: calc(18 * var(--mini-character-icon-width));
	white-space: nowrap;
	font-size: 0px;
	height: var(--mini-character-icon-width);
	bottom:0px;
}

.character-manager-character-icon{
	height: 100%;
	width: var(--mini-character-icon-width);
	display: inline-block;
	cursor: pointer;
}

.character-manager-effect-panel{
	top:0;
	flex-direction: column;

	top:0;
	left:0;
	background-color: rgba(255, 255, 255, 0);
	flex: 0 0 auto;
	background-color: var(--main-bg-color-dark);
	padding: 10px;
}
.character-manager-character-view{
	width:100%;
	overflow:hidden;
	cursor:pointer;
	display:none;
}
.character-manager-character-view-selected{
	display:inline-block;
}
.character-manager-character-view-body{
	height:84%;
	position:relative;
}
.character-manager-character-view-effect-container{
	height:100%;
	display: inline-block;
	top:0px;
}
.character-manager-team-panel-red{
	width:64px;
	height:64px;
	background-size: 100% auto;
	background-image: url('./img/logo_red_white.png');
	display:inline-block;
}
.character-manager-team-panel-blu{
	width:64px;
	height:64px;
	background-size: 100% auto;
	background-image: url('./img/logo_blue_white.png');
	display:inline-block;
}
